/* 
	Bluwol.com CSS Style
	Author: Alan Bluwol
	Created: 23 August 2008
	Table of Contents:
		layout
		typography
		
*/

/*-- layout ----------------------------------------------- */

*{
	margin: 0;
	padding:0;
	}

body {
	background: #4E4A51;
	padding: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 76%;
	text-align: center;
}
hr { 
	height: 1px; 
	color: #CCCCCC; 
	border-style: dotted; 
	border-width: 1px; 
}

img { 
	border: 0px; 
}

/*-- HEADER --*/
div#header {
	height: 50px;
	position: relative;
}
div#header h1 {
	font-size: 24pt;
	font-weight: normal;
	color: #333333;
}
div#header h1 em {
	font-style: normal;
	color: #D86116;
}
div#header h3 {
	font-weight: normal; 
	font-size: 10pt; 
	color: #666; 
	letter-spacing: 2px;
	margin-left: 2px;
}
div#header #information {
	position: absolute; 
	right:0px; 
	top:0px; 
	text-align: right;
	color:#fff;
}

/*-- BANNER --*/
div#banner {
	background: transparent url('../images/top.jpg') left center no-repeat;
	height: 137px;
	margin-top: 10px;
	margin-bottom: 10px;
}

/*-- MENU --*/
div#menu {
	background: #4E4A51;
	height: 30px;
	margin-bottom: 20px;
}
div#menu ul {
	list-style-type: none;
}
div#menu ul li {
	float:left;
	border-right:1px solid #999;
}
div#menu ul li a {
	float: left;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	padding: 8px 15px 8px 15px;
}
div#menu ul li a:hover, div#menu ul li a:active {
	background:transparent url("../images/menu.jpg") repeat-x bottom left;
}

/*-- CONTAINER --*/
div#container {
	text-align:left;
	padding: 10px;
	background: #fff;
	width: 760px;
	margin:auto;
}

/*--  CONTENT --*/
div#content {
	position: relative;
	float: left;
	background: #fff;
	width: 740px;
	margin-left: 10px;
	font-size:10pt;
}
div#content  #main_control {
	position: absolute;
	top: 0px;
	right: 0px;
}
div#content h1 {
	border-bottom: 1px dotted #CCC;
	font-size: 180%;
	font-weight: normal;
	color: #D86116;
	margin-bottom: 15px;
}
div#content h2 {
	font-size: 160%;
	font-weight: normal;
	color: #666;
	margin-top: 15px;
	margin-bottom: 15px;
}
div#content h3 {
	font-size: 140%;
	font-weight: normal;
	color: #000;
	margin-top: 15px;
	margin-bottom: 10px;
}
div#content h4 {
	font-size: 70%;
	font-weight: normal;
	color: #666;
	margin-bottom: 5px;
	text-transform: uppercase;
	width: 640px;
}
div#content h4 a {
	color:#666666;
}
div#content h4 a:hover {
	color:#86B4CB;
}
div#content p {
	line-height: 1.4;
	margin-top: 5px;
	margin-bottom: 10px;
}
div#content strong {
	color:#D86116;
}
div#content em {
	color:#D86116;
}
div#content a {
	color:#D86116;
	text-decoration:none;
	border-bottom:1px dotted #666;
}
div#content a.tip {
	color:#666;
	text-decoration:none;
	border-bottom:1px dotted #666;
}
div#content a:hover {
	color:#666;
}
div#content a img{
	border-bottom:0px;
	vertical-align:middle;
}
div#content blockquote {
	width: 500px;
	margin: 15px 0px 15px 30px;
	padding-left: 20px;
	padding-top: 5px;
	background:transparent url("../images/quote.gif") no-repeat top left;
	font-size: 120%;
	font-style: italic;
}
div#content ul {
	padding-left:50px;
	list-style-position: outside;
}
div#content ul li p {
	line-height: 1.2;
}
div#content ol {
	padding-left:50px;
	list-style-position: outside;
}
div#content ol li p {
	line-height: 1.2;
}
div#content table {
	width: 100%;
	border-collapse: collapse;
	margin-top: 10px;
}
div#content table thead {
	background: #666;
}
div#content table thead th {
	color: #fff;
	font-size: 100%;
	padding: 5px 5px 5px 5px;
}
div#content table tbody{

}
div#content table tbody td{
	padding: 3px 5px 3px 5px;
}
div#content table tbody td.right{
	text-align: right;
}
div#content table tbody td.left{
	text-align: left;
}
div#content table tbody td.center{
	text-align: center;
}
div#content table tbody tr.alt td{
	background: #f3f3f3;
	/*border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;*/
}

div#content table.zebra tbody tr.alt td {
	background: #f3f3f3;
}

/*-- FOOTER --*/
div#footer {
	background:#333;
	width:100%;
	margin-top: 10px;
	clear: both;
}
div#footer p {
	text-align: right;
	padding: 10px;
	color: #ccc;
}
div#footer a {
	text-decoration: none;
	color: #ccc;
}
div#footer a:hover  {
	text-decoration: underline;
	color: #fff;
}

/*-- NAVIGATION --*/
div#navigation * {
	list-style:none;
	margin:0px;
	padding:0px;
}
div#navigation {
	width: 150px;
	float: right;
}
div#navigation li a {
	height: 32px;
	height: 24px;
	text-decoration: none;
	border-bottom: 1px solid #C7C7C7;
}
div#navigation li a:link, #navigation li a:visited {
	color: #666666;
	display: block;
	background: #F3F3F3;
	padding: 6px 0 0 10px;
}
div#navigation li a:hover, div#navigation li a:active {
	background: #DDDDDD;
	padding: 6px 0 0 10px;
}
div#navigation h1 {
  border-bottom: 1px dotted #CCCCCC;
  font-size: 15pt;
  font-weight: normal;
  color: #D86116;
  text-align: right;
  margin-bottom: 5px;
}

/*-- MISCELLANEOUS --*/
div#content ul.em {
	padding:10px;
	margin-left: 20px;
	line-height: 1.4em;
	list-style-position: outside;
	list-style-image: url('../images/bullet.gif');
}
div#content ul.em li {
	padding-left:20px;
	vertical-align:top;
	margin-bottom: 15px;
	font-size: 110%;
}
div#content ul.em li p {
	font-size: 110%;
	line-height: 1.4;
}
div#content ul.em li ul{
	line-height: 1.4em;
	list-style-position: outside;
	list-style-image: url('../images/bullet2.gif');
}
div#content ul.em li ul li {
	padding-left:20px;
	font-size: 100%;
	vertical-align:top;
}
div#content ul.basic {
	list-style-type: none;
	margin-left: 0px;
	padding-left: 0px;
}
div.top_link a {
	float: right;
	color: #000;
	font-size: 8pt;
}
div#content ol.em {
	padding-left:50px;
	list-style-position: outside;
	font-size: 140%;
}
div#content ol.em li h3 {
	font-size: 100%;
}
div#content ol.em li p {
	font-size: 70%;
	line-height: 1.4;
}
div#content ol.em li ol, div#content ol.em ul {
	padding-left:50px;
	list-style-position: outside;
	font-size: 70%;
}
/*-- TOOLTIP --*/
#tooltip {
	position: absolute;
	z-index: 3000;
	border: 1px solid #666;
	background-color: #333;
	padding: 5px 10px;
	width: 350px;
}
#tooltip h3, #tooltip div { 
	margin: 0;
	font-size: 10pt;
	font-weight: normal;
	color:#fff;
	text-align: left;
}
#tooltip b, strong {
	color: #D86116;
}